## golang-github-rafaeljusto-redigomock 3.0.1

=== debian/changelog ===
golang-github-rafaeljusto-redigomock (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 18:25:13 +0530

golang-github-rafaeljusto-redigomock (3.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #988361)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 19 Apr 2021 16:21:02 +0700
