=== debian/control ===
Source: golang-github-rafaeljusto-redigomock
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gomodule-redigo-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rafaeljusto-redigomock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rafaeljusto-redigomock.git
Homepage: https://github.com/rafaeljusto/redigomock
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rafaeljusto/redigomock

Package: golang-github-rafaeljusto-redigomock-dev
Architecture: all
Depends: golang-github-gomodule-redigo-dev,
         ${misc:Depends}
Description: Unit tests using redigo library (Redis client in go)
 Easy way to unit test projects using redigo library
 (https://github.com/gomodule/redigo) (Redis client
 in go).
