## golang-github-rafaeljusto-redigomock 3.1.2

=== debian/changelog ===
golang-github-rafaeljusto-redigomock (3.1.2-2) unstable; urgency=medium

  * Fix constraints (forgot epoch)

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 11 Oct 2023 08:14:02 +0700

golang-github-rafaeljusto-redigomock (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Update copyright (GPL-2 -> MIT)
  * Update packaging
  * Add constraint on gomodule-redigomock

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 10 Oct 2023 11:03:04 +0700
