=== debian/control ===
Source: golang-github-rafaeljusto-redigomock
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Arnaud Rebillout <arnaudr@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gomodule-redigo-dev (>= 1:1.8.9~),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rafaeljusto-redigomock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rafaeljusto-redigomock.git
Homepage: https://github.com/rafaeljusto/redigomock
XS-Go-Import-Path: github.com/rafaeljusto/redigomock

Package: golang-github-rafaeljusto-redigomock-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-gomodule-redigo-dev (>= 1:1.8.9~),
 ${misc:Depends},
Description: Unit tests using redigo library (Redis client in go)
 Easy way to unit test projects using redigo library
 (https://github.com/gomodule/redigo) (Redis client
 in go).
