## golang-github-rafaeljusto-redigomock 3.1.3

=== debian/changelog ===
golang-github-rafaeljusto-redigomock (3.1.3-1) unstable; urgency=medium

  * Switch to d/watch v5
  * Drop 'Rules-Requires-Root: no'
  * Add upstream-vcs-tag to d/gbp.conf
  * New upstream version 3.1.3

 -- Arnaud Rebillout <arnaudr@debian.org>  Sat, 08 Nov 2025 21:55:23 +0700
